{
  "row_id": 855,
  "query": "TRENDS Clothing Shop Secunderabad",
  "data": [
    {
      "name": "TRENDZ Casual & Formal Wear",
      "place_id": "0x3bcb9d00635a397d:0x214c7898c4f7ea75",
      "address": "Shop No.2, 1-7-225/A, ECIL Main Rd, opp. Round Building, Kamala Nagar, ECIL, Moula Ali, Hyderabad, Secunderabad, Telangana 500062",
      "rating": 4.8,
      "reviews_count": 70,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09052599009",
      "thumbnail": null,
      "latitude": 17.4738369,
      "longitude": 78.5694974,
      "link": "https://www.google.com/maps/place/TRENDZ+Casual+%26+Formal+Wear/data=!4m7!3m6!1s0x3bcb9d00635a397d:0x214c7898c4f7ea75!8m2!3d17.4738369!4d78.5694974!16s%2Fg%2F11v3km5x90!19sChIJfTlaYwCdyzsRder3xJh4TCE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bcb9b99cc469b63:0x4c29b6ce45f867a",
      "address": "Sy.No.466, Plot No. 13 & 14, Kapra Municipal Office Rd, Ecil, Swamik Nagar, A. S. Rao Nagar, Hyderabad, Secunderabad, Telangana 500062",
      "rating": 4,
      "reviews_count": 1399,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-swamik-nagar-secunderabad",
      "phone": "09703908987",
      "thumbnail": null,
      "latitude": 17.4812316,
      "longitude": 78.55451479999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcb9b99cc469b63:0x4c29b6ce45f867a!8m2!3d17.4812316!4d78.5545148!16s%2Fg%2F11fl3y9s_l!19sChIJY5tGzJmbyzsReoZf5GybwgQ?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3bcb9b07475576ef:0x6ffd7ce3633f6d66",
      "address": "First floor, Amr Planet, Moula Ali Rd, Eshwar Nagar Colony, Moula Ali Hill, Moula Ali, Hyderabad, Secunderabad, Telangana 500047",
      "rating": 5,
      "reviews_count": 3,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-moulali-road-hyderabad",
      "phone": "08106600820",
      "thumbnail": null,
      "latitude": 17.4633447,
      "longitude": 78.5603182,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3bcb9b07475576ef:0x6ffd7ce3633f6d66!8m2!3d17.4633447!4d78.5603182!16s%2Fg%2F11jybtk86w!19sChIJ73ZVRwebyzsRZm0_Y-N8_W8?authuser=0&hl=en&rclk=1"
    }
  ]
}